Why am I getting error in setting up Zimlet

Asked By 0 points N/A Posted on -
qa-featured

Good day!

I am facing this identical issue as well. I am operating 7.1.3 which is detailed as reinforced on the website. But, the moment I set up it, I was restricted from clicking to my choices tab in ZWC. The minute I simply click on Predilections I find the notification in the below screenshot:

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Error:Script Error:appCtx.getViewTypeFromid is not a function-nodev_all.js:1829

My customers could actually use the zimlet since they get a large number of worldwide e-mails and it was one of the factors I truly like during our assessment of the item. Can anyone among you give any suggestion or solution about it? I would be really grateful to you if you can kindly help me.

SHARE
Answered By 0 points N/A #145094

Why am I getting error in setting up Zimlet

qa-featured

 

Sometimes it depends on how Zimlet in installed in your computer. There may be updates that were not installed. The best way is to reinstall zimlets and upgrade if possible. You may have a zimlet installed that may no longer available in your current server. You need to know what is being installed on that server. This error will also appear when the processmaker zimlet is using a variable “skin” that is in conflict with zimbra “skin”. To identify what is being installed, log in into a mailbox server. This will tell you what is installed in your server and what is enable in LDAP. 

Login/Register to Answer

Related Questions